
/*open*/
.container img {width:100%;}
.QuickReminder{
	background:#fff;
	padding:10px;
	box-shadow:4px 4px 12px -2px rgba(0%,0%,0%,0.1);
	height:60px;}
.QuickReminders{
	background:#fff;
	padding:10px;
	box-shadow:4px 4px 12px -2px rgba(0%,0%,0%,0.1);
	height:30px;}
.QuickReminder p,
.QuickReminders p{
	color:#333;
	font-size:13px;
	line-height:18px;
	margin:0;
	padding:5px 0;}
.QuickReminder h1,
.QuickReminders h1{
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0px 0px 0px 15px;
	background:url(images/icon/title_arrow.png) no-repeat 0px 3px;}
.ReminderIcon{
	float:left;
	margin-right:10px;}

.heartReminder{
	padding:5px;
	margin:0 auto;
	width:85%;
	height:50px;}
.heartRemindericon{
	float:left;
	margin-right:10px;
	margin-top:5px;}
.heartReminder p{
	color:#333;
	font-size:13px;
	line-height:18px;
	margin-top:-3px;}
.ui-content {
border-width: 0;
overflow: visible;
overflow-x: hidden;
padding: 10px;
font-size:13px;
color:#333;
}

input.ui-input-text, textarea.ui-input-text {
background-image: none;
padding: .5em .2em;
margin: .5em 0;
line-height: 1.2;
font-size: 15px;
display: block;
width: 100%;
outline: 0;
}

.ui-body-c, .ui-overlay-c {
background: #fff;
border: 1px solid #aaa;
color: #333;
}

.ui-shadow-inset {
-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
}

.ui-content select {
color: #333;
font-size: 14px;
width: 100%;
height: 35px;
padding-left: 5px;
margin:10px 0;

}

/*addbutton*/

.addbuttonarea {
	background:url(images/common/addbuttonarea_bg.gif) repeat;
	padding:10px;
	margin:10px 0 0 0;
	-moz-box-shadow:0px 5px 5px #b6b6b6 inset;               /* For Firefox3.6+ */
	-webkit-box-shadow:0px 5px 5px #b6b6b6 inset;            /* For Chrome5+, Safari5+ */
	box-shadow:0px 5px 5px #b6b6b6 inset;
	 }


.ui-btn-up-r.ui-btn-corner-all, .ui-btn-up-w.ui-btn-corner-all, .ui-btn-up-f.ui-btn-corner-all{
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
border-radius: .3em;
}
.ui-btn-up-r {
background:url(images/btn/buy_btn_bg.gif) repeat-x;
border: 1px solid #ca2c27;
color: #222;
font-weight: bold;
-webkit-text-shadow: none;
text-shadow: none;
height:40px;
line-height:36px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.ui-btn-up-r:hover {
  color: #656566;
  text-decoration: none;
  background-color: #da171a;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 37px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
  
}
.ui-btn-up-r:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ui-btn-up-r.active,
.ui-btn-up-r:active {
  background-color: #da171a;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.ui-btn-left, .ui-btn-right, .ui-btn-inline {
display: inline-block;
vertical-align: middle;
}
.ui-btn-left, .ui-btn-right, .ui-input-clear, .ui-btn-inline, .ui-grid-a .ui-btn, .ui-grid-b .ui-btn, .ui-grid-c .ui-btn, .ui-grid-d .ui-btn, .ui-grid-e .ui-btn, .ui-grid-solo .ui-btn {
margin-right: 5px;
margin-left: 5px;
}
.ui-btn {
display: block;
text-align: center;
cursor: pointer;
position: relative;
margin: .5em 0;
padding: 0;
}
.ui-btn5px {
display: block;
text-align: center;
cursor: pointer;
position: relative;
margin: 5px 0;
padding: 0;
}
.ui-btn-up-w35 {
background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
border: 1px solid #d0d0d0;
-webkit-text-shadow: none;
text-shadow: none;
height:35px;
line-height:20px;

}

.ui-btn-up-w {
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border: 1px solid #d0d0d0;
    -webkit-text-shadow: none;
    text-shadow: none;
    height:40px;
    line-height:32px;

}
.ui-btn-up-w img{
	vertical-align:middle;
}

.ui-btn-up-w:hover {
  color: #656566;
  text-decoration: none;
  background-color: #e6e6e6;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 40px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
  
}
.ui-btn-up-w:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ui-btn-up-w.active,
.ui-btn-up-w:active {
  background-color: #cbcbcb;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.ui-btn-up-w>span {
color: #000;
padding: 4px 5px;
-webkit-text-shadow: none;
text-shadow: none;
}
.ui-btn-inner {
font-size: 15px;
padding: .6em 20px;
min-width: .75em;
display: block;
position: relative;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
zoom: 1;
}
.ui-btn-up-r span {
color: #fff;
padding: 4px 25px;
-webkit-text-shadow: none;
text-shadow: none;
}

/*addbutton end*/

/*Deals*/
.DealsContain {padding:0 5px;}
.DealsContain p{
	font-size:13px;
	padding:0 5px;
	color:#333;
	line-height:20px;}
.DealsContain .hilight{
	font-size:13px;
	padding:10px;
	color:#333;
	line-height:20px;
	background-color:#d9d9d9;
	}
/*cssTable*/
.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #757575;
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #757575;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #757575;
	text-align:center;
	border-width:0px 1px 1px 0px;
	font-size:13px;
	font-family:Arial;
	color:#333333;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}


.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 1px 1px 0px
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 0px;
}

/*openlanding*/
.LandingContain {padding:0 5px;}
.LandingContain a{color:#3aa6e6;text-decoration: none;}
.LandingContain a:hover {
	text-decoration: none;
	color:#f37d01;
}
.LandingContain a:active {
	text-decoration: none;
	color:#f37d01;
}
.LandingContain p {
	font-size:14px;
	padding:0 5px;
	color:#333;
	line-height:20px;
	margin:0;}
.introduce_01 {
	background:url(images/shop/intro_01.jpg) no-repeat;
	margin:10px 0 0 0 ;
	clear:both; 
	-moz-background-size: cover;
	background-size: cover;
	height:220px;
}
.introduce_02 {
	background:url(images/shop/intro_02.jpg) no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	height:248px;
}
.introduce_03 {
	background:url(images/shop/intro_03.jpg) no-repeat;
	height:268px;
	clear:both;
	-moz-background-size: cover;
	background-size: cover;
}
.introduce_04 {
	background:url(images/shop/intro_04.jpg) no-repeat;
	height:197px;
	clear:both;
	padding:0;
	margin:0;
	-moz-background-size: cover;
	background-size: cover;
}
.introduce_05 {
	background:url(images/shop/intro_05.jpg) no-repeat;
	height:193px;
	clear:both;
	-moz-background-size: cover;
	background-size: cover;
	
}
.introduce_06 {
	background:url(images/shop/intro_06.jpg) no-repeat;
	height:252px;
	clear:both;
	-moz-background-size: cover;
	background-size: cover;
}

.introduce_01 p, .introduce_02 p, .introduce_03 p, .introduce_04 p, .introduce_05 p, .introduce_06 p{
	line-height:18px;
	margin-top:2px;
}
.introduce_01 a, .introduce_02 a, .introduce_03 a, .introduce_04 a, .introduce_05 a, .introduce_06 a{
	text-decoration: none;
	color:#3aa6e6;
}

.border04 {
	margin-top:10px;
	border:4px solid #c82025;
	padding:5px;
	color:#333;
	font-size:14px;
	}
.border04 img {width:100%;}

.centerservice {
	background-color:#e9e9e9;
	padding:5px;
	margin-top:10px;
	}
.centerservice img{
	width:100%;
	}
.centerright{
	font-size:14px;
	line-height:22px;
	text-align:center;
	border-left:1px solid #b6b6b6;
	}

	
/*about91*/
.about_01 {
	background:url(images/shop/about_c01.jpg) no-repeat;
	margin:10px 0 0 0 ;
	clear:both; 
	-moz-background-size: cover;
	background-size: cover;
	height:194px;
}
.about_02 {
	background:url(images/shop/about_c02.jpg) no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	height:196px;
}
.about_03 {
	background:url(images/shop/about_c03.jpg) no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	height:201px;
}
.about_04 {
	background:url(images/shop/about_c04.jpg) no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	height:198px;
}
.about_01 p, .about_02 p, .about_03 p, .about_04 p{
	line-height:20px;
	margin-top:10px;
	font-size:14px;
}

.border05 {
	margin-top:10px;
	color:#333;
	font-size:14px;
	}
.border05 img {width:100%;}

.border03 img {display:block; float:right; width:auto;}
.border02 img {width:auto; display:block;}

ul {
 margin:0px;
}
#call li {
 display: inline;
 list-style-type: none;
 padding:20px;
 background-image:url(images/icon/phone_icon.png);
 background-repeat:no-repeat;
 background-size:20px;
 font-size:13px;
 background-position:0px;
}
* {
	margin:0;
}